Subject: bug#14145: [ELPA Submission] ENWC

From: Stefan Monnier <[email-masked]>
Date: Fri, 05 Apr 2013 15:13:48 -0400

>        I'd like to submit ENWC (Emacs Network Client) to the ELPA
>        repository.  ENWC can be found at
>        https://savannah.nongnu.org/projects/enwc/.  For the ELPA, it
>        should probably just need the lisp/ directory in the trunk branch
>        of the bazaar repository.  I already have the FSF copyright set up.

Thanks.  I've just added elpa/packages/enwc with the contents of your
`lisp' directory (from the trunk branch), I added the `doc' directory
within that dir (tho no part of the ELPA system will know how to make
the Info pages from it; patches welcome).
I gave it version number "1.0".  It should hopefully appear in GNU ELPA
some time before tomorrow.

I recommend you start using that directory as your trunk.  To make a new
release, just change the version in enwc-pkg.el.

        Stefan